iPhone Confused if I can jailbreak or not

Discussion in 'Jailbreaks and iOS Hacks' started by navigates, Jan 13, 2014.

  1. navigates macrumors 6502a

    Joined:
    Jul 13, 2008
    #1
    I have an ipad with ios 6.0.2 with all the emulators perfectly working fine.

    Can I jailbreak my ipad with the latest ios now. Will it have Mobile Saturate and cydia? There are lots of conflicting threads. Appreciate your help.
     
  2. tymaster50 macrumors 68030

    tymaster50

    Joined:
    Oct 3, 2012
    Location:
    New Jersey
    #2
    Or just go to the website and see what ios versions are supported? From what i read on these forums it is really straightforward.
     
  3. Carlanga macrumors 604

    Carlanga

    Joined:
    Nov 5, 2009
  4. navigates thread starter macrumors 6502a

    Joined:
    Jul 13, 2008
    #4
    Its the retina old connector ipad. not sure which version that is. Sega, Mame emulators. I'll check the website.
     
  5. Menneisyys2 macrumors 603

    Joined:
    Jun 7, 2011
    #5
    It's the iPad 3. I really recommend immediately upgrading and, then, JB'ing. If you can (you have a dev friend that can register your device), go for 7.1b3. Nevertheless, 7.0.4 isn't that bad either on the iPad 3 - as opposed to the new 64-bit models.
     
  6. lukejc1 macrumors 6502

    Joined:
    Feb 6, 2013
    Location:
    Wisconsin
    #6
    Retina, old connector iPad. Sounds like it's an iPad 3. It's OK to upgrade to 7.0.4 and jailbreak with evasi0n.
     
  7. navigates thread starter macrumors 6502a

    Joined:
    Jul 13, 2008
    #7
    Awesome. I'll do it tonight. Its now annoying to use ios 6 on the ipad and 7 on the phone. Thanks luke,
     
  8. Carlanga macrumors 604

    Carlanga

    Joined:
    Nov 5, 2009
    #8
    Go for it!
     
  9. navigates thread starter macrumors 6502a

    Joined:
    Jul 13, 2008
    #9
    I did it. Works perfectly fine. Thanks all for your help. The emu's installed. Can I do this on the 5s as well? I'm not sure mobile saturate is there for the 64bit architecture yet.
     
  10. carjakester macrumors 68020

    carjakester

    Joined:
    Oct 21, 2013
    Location:
    Midwest
    #10
    most tweaks and cydia files are updated for 64 bit now, and if they are not they probably will be soon.
     
  11. navigates thread starter macrumors 6502a

    Joined:
    Jul 13, 2008
    #11
    ok I'll go for it. The only tweak I want is the voicemail forwarder. hope it does not break my phone. without jailbreak it crashes often.
     
  12. carjakester macrumors 68020

    carjakester

    Joined:
    Oct 21, 2013
    Location:
    Midwest
    #12
    i just looked it up and it said it wasn't compatible with my 5s.
     

Share This Page